var SearchKey = new Array();
SearchKey[0]= new Array('52', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('52', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('52', '141', '87', '571', '54', '49', '30', '197', '19','자연이에너지가되는');
SearchKey[3]= new Array('52', '233', '87', '316', '54', '80', '30', '109', '19','그린시스템,');
SearchKey[4]= new Array('52', '326', '87', '511', '54', '112', '30', '176', '19','자연은물론빌딩의');
SearchKey[5]= new Array('52', '418', '87', '553', '54', '144', '30', '191', '19','건강까지좋아집니다');
SearchKey[6]= new Array('52', '811', '87', '644', '24', '280', '30', '222', '8','빗물과건축자재를재활용하는친환경적설비를도입한IFC서울은');
SearchKey[7]= new Array('52', '851', '87', '758', '24', '293', '30', '262', '8','미국친환경건축위원회에서만든친환경건축물등급(Leed)실버인증을신청해');
SearchKey[8]= new Array('52', '895', '87', '722', '20', '309', '30', '249', '7','최종인증을기다리고있으며,국내에서는친환경건축물예비인증우수등급');
SearchKey[9]= new Array('52', '931', '87', '346', '24', '321', '30', '119', '8','(크레비즈Qm)을받은바있습니다.');
SearchKey[10]= new Array('52', '976', '87', '692', '20', '336', '30', '239', '7','자연까지생각한세계적수준의친환경빌딩으로자리매김할것입니다.');
SearchKey[11]= new Array('52', '1269', '87', '125', '12', '438', '30', '43', '4','빗물저수활용시설');
SearchKey[12]= new Array('52', '1269', '437', '163', '12', '438', '151', '56', '4','태양열에너지활용시스템');
SearchKey[13]= new Array('52', '1269', '789', '167', '12', '438', '272', '58', '4','부담을낮춘저렴한관리비');
SearchKey[14]= new Array('52', '1295', '87', '318', '12', '447', '30', '110', '4','건물지붕면을따라유입되는빗물을모아여과처리');
SearchKey[15]= new Array('52', '1295', '437', '286', '12', '447', '151', '98', '4','호텔지붕면에태양열집열판을설치해건물의');
SearchKey[16]= new Array('52', '1295', '789', '300', '12', '447', '272', '103', '4','단열성능이높고방사율이낮은투명이중유리를');
SearchKey[17]= new Array('52', '1320', '87', '302', '16', '455', '30', '104', '6','한후관개에이용하는워터캡처(WaterCapture)');
SearchKey[18]= new Array('52', '1322', '437', '249', '12', '456', '151', '86', '4','온수공급에활용하고,호텔남측벽면에');
SearchKey[19]= new Array('52', '1322', '789', '300', '12', '456', '272', '103', '4','시공하고,심야전력을이용하는빙축열시스템을');
SearchKey[20]= new Array('52', '1348', '87', '135', '12', '465', '30', '46', '4','시스템이구축됩니다.');
SearchKey[21]= new Array('52', '1348', '437', '310', '12', '465', '151', '107', '4','태양전지판을설치하여발생되는전력으로비상시');
SearchKey[22]= new Array('52', '1348', '789', '272', '12', '465', '272', '94', '4','도입해사무실관리비용이훨씬낮아집니다.');
SearchKey[23]= new Array('52', '1374', '437', '153', '12', '474', '151', '53', '4','전기공급에활용됩니다.');
SearchKey[24]= new Array('52', '1374', '789', '310', '12', '474', '272', '107', '4','산업부산물을포함한시멘트를재활용해이산화탄');
SearchKey[25]= new Array('52', '1400', '87', '107', '12', '483', '30', '37', '4','보다깨끗한공기');
SearchKey[26]= new Array('52', '1400', '789', '245', '12', '483', '272', '85', '4','소의발생량을최대한줄이고있습니다.');
SearchKey[27]= new Array('52', '1424', '87', '292', '16', '491', '30', '101', '6','내부공기정화시스템(AirpurificationSystem)');
SearchKey[28]= new Array('52', '1450', '87', '302', '16', '500', '30', '104', '6','도입으로분진의95%까지자동정화해입주사의');
SearchKey[29]= new Array('52', '1478', '87', '213', '12', '510', '30', '74', '4','쾌적한비즈니스환경을만듭니다.');
SearchKey[30]= new Array('52', '1664', '87', '12', '14', '574', '30', '4', '5','54');
SearchKey['load'] = true;
SearchProc();